const system = require("../../system");
const ServiceBase = require("../sve.base")
const settings = require("../../../config/settings")
class CompanyAuthCodeService extends ServiceBase {
  constructor() {
    super(ServiceBase.getDaoName(CompanyAuthCodeService));
  }
  async putMacAddrByCode(code, macAddr) {
    return this.updateByWhere({ macAddr: macAddr }, { where: { code: code } });
  }
}
module.exports = CompanyAuthCodeService;
